# Bachelor Thesis 


### install the ManifoldInterpolation.jl package
run the following command inside the julia REPL:

```
    import Pkg
    Pkg.add("https://github.com/Berger-Stefan/ManifoldInterpolation")
```